/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
:root{
    --dd-white:#ffffff;
    --dd-black:#000000;
    --dd-main:#25ABE2;
    --dd-secondary:#21759b;
    --dd-yellow:#ffff00;
}
@media screen and (max-width: 640px){
    /*.hiw-arrow{*/
    /*    width: 100% !important;*/
    /*    left: auto;*/
    /*    margin: 0 auto;*/
    /*}*/
    /*.hiw-arrow .elementor-icon{*/
    /*    !*transform: rotate(-90deg);*!*/
    /*}*/
}
#dd-hp-products .product .add_to_cart_button{
    float: left;
    color: var(--dd-white);
    border-color: var(--dd-white);
    font-weight: 600;
}
#dd-hp-products .product .add_to_cart_button:hover{
    background-color: var(--dd-white);
    color: var(--dd-black);
}
.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input{
    font-size: 2.2rem;
    font-weight: bold;
    /*color: var(--dd-main);*/
}
#order_review .shop_table thead th,
#order_review .shop_table tbody .cart_item td,
#order_review .shop_table tfoot th,
#order_review .shop_table tfoot td{
    text-align: right;
}
body.logged-in #login-menu{
    display: none;
}
#my-orders-link{
    display: none;
}
body.logged-in #my-orders-link{
    display: block;
}
.search .elementor-post__thumbnail__link .elementor-post__thumbnail{
    z-index: 1;
}
#offer-products .columns-4 ul.products{
    grid-template-columns: repeat(1,1fr);
}
#offer-products ul.products li.product{
    margin: 50px auto;
    border-color: var(--dd-white);
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#offer-products ul.products li.product a .woocommerce-loop-product__title{
    font-size: 32px;
    padding: 5px;
}
#offer-products ul.products li.product a img{
    border: 1px solid var(--dd-main);
    margin: -55px auto 0 auto;
    padding: 5px;
}
#offer-products ul.products li.product .button{
    width: fit-content;
    font-weight: 600;
    background-color: transparent;
    border-radius: 50px;
    color: var(--dd-main);
    border: 1px solid var(--dd-main);
    font-size: 16px;

}
#offer-products ul.products li.product .button:focus{
    color: var(--dd-white)!important;
}
.woocommerce-store-notice, p.demo_store{
    position: fixed;
    background-color: var(--dd-main);
    top: auto !important;
    bottom: 0;
}
#blog-recipes a.elementor-post__thumbnail__link.no-lightbox .elementor-post__thumbnail,
#blog-posts a.elementor-post__thumbnail__link.no-lightbox .elementor-post__thumbnail,
#hp-recipes a.elementor-post__thumbnail__link.no-lightbox .elementor-post__thumbnail{
    border:none;
}
.products li span.price{
    display: block;
}
#hp-recipes .elementor-post .elementor-post__text .elementor-post__title,
#recipes-posts .elementor-post .elementor-post__text .elementor-post__title{text-align: center;}
#hp-recipes .elementor-post .elementor-post__text .elementor-post__read-more,
#recipes-posts .elementor-post .elementor-post__read-more{text-decoration:none;float: left;
}
#offer-products ul.products li.product .button:after{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067";
    margin-right: 5px;
}
#blog-posts .elementor-post .elementor-post__text{max-width: 65%;margin: 0 auto;}
@media screen and (max-width: 640px){
    #blog-posts .elementor-post .elementor-post__text{max-width: 100%;margin: 0 auto;}
    #blog-posts article{flex-direction: column;}
}
#blog-posts article{display: flex; flex-wrap: nowrap; align-items: flex-start; justify-content: center;}
#blog-posts article .elementor-post__text{text-align: left;}
#blog-posts article .elementor-post__text .elementor-post__read-more{width: 100%;
    text-align: left;
    display: flex;
    align-items: baseline;
    justify-content: flex-end;}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart,
.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form){
    /*flex-direction: column;*/
    display: flex;
    flex-wrap: wrap;
}
.elementor-menu-cart__container .elementor-menu-cart__main{background-color: #1E1E1E !important;}
.single-product .price-kg span{color: var(--dd-white);font-size: 23px;font-weight: 500;}


div.product.elementor form.cart:not(.grouped_form):not(.variations_form){display: flex; flex-wrap: wrap !important;}
.product.outofstock .outofstock-badge{
    position: absolute;
    top: 0;
    right: 0;
    background: var(--dd-black);
    color: white;
    padding: 5px;
}

.woocommerce form .form-row{color: var(--dd-white);}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{background-color: transparent;}
#terms{padding: 0 10px;position: relative;}
#terms::before{color: var(--dd-black);
    left: 2px;
    position: absolute;
    top: 2px;}
a:focus{
    outline: 3px solid var(--dd-yellow) !important;
}

/**
* Accessibility
**/
/* Text meant only for screen readers. */
#elementor-menu-cart__toggle_button:focus{
    border: 1px solid var(--dd-main);
}
.elementor-menu-cart__toggle{
    position: relative;
    right: 0;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    clip: auto!important;
    clip-path: none;
    color: var(--dd-secondary);
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
    outline: 0;
}
#acp-toggle-toolbar{
    top:auto!important;
    bottom: 50px !important;
}
.onsale-product .add_to_cart_button {
    color: var(--dd-black);
}
.qu-wrap{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-right: 10px;
}
.elementor-widget-woocommerce-breadcrumb .woocommerce-breadcrumb{
    text-align: left;
}
#wc-purchased-or-related h2{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 25px;
    width: 100%;
}
.elementor-location-archive .woocommerce-ordering{display: none;}
#wc-purchased-or-related .products,
.related .products {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    flex: 100%;
    width: 100%;
}
#wc-purchased-or-related .products .product,
.related .products .product{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    min-height: 370px;
}
#wc-purchased-or-related .products .product .price,
.related .products .product .price{
    display: none;
}
#wc-purchased-or-related .products .product .button,
.related .products .product .button{
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0);
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    font-weight: 500;
    position: absolute;
    left: 0;
    bottom: 0;
}
#wc-purchased-or-related .products .product a img,
.related .products .product a img{
    height: 180px;
    width: auto;
    margin: 0 auto;
}

.elementor-posts--skin-classic .elementor-post {
    overflow: initial;
}
.search-results article {
    border-bottom: none;
}
a.elementor-post__read-more span {
    /*display: inline-block;*/
    position: relative;
    top: 0px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: var(--dd-main);
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #00b5ff;
}
tr.woocommerce-cart-form__cart-item.cart_item input.input-text.qty.text {
    color: var(--dd-white);
}

tr.woocommerce-cart-form__cart-item.cart_item .woocommerce-Price-amount,
.cart_totals .cart-subtotal .woocommerce-Price-amount{display: flex;}
.woocommerce-notices-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}

.single-product .product_cat-enclosures .elementor-widget-heading.fish-note .elementor-widget-container .elementor-size-default{display: none;}

.woocommerce-message {
    background: var(--dd-black);
    border-top-color: var(--dd-white);
    color: var(--dd-white);
    padding: 10px;
    margin: 0;
    padding-right: 60px;
    line-height: 35px;
}
.woocommerce-message::before {
    color: #13aff0;
    line-height: 24px;
}


article.elementor-post.elementor-grid-item.post {
    overflow: visible;
}
article.elementor-post.elementor-grid-item.post .elementor-post__thumbnail {
    z-index: 1;
}
/* a.elementor-post__thumbnail__link.no-lightbox:after {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    border: 1px solid var(--dd-main);
    top: -15px;
    left: 15px;
} */

a.elementor-post__thumbnail__link.no-lightbox .elementor-post__thumbnail{
    border: 2px solid var(--dd-main);
}

span.theme-select.orderby span.theme-selectInner {
    color: var(--dd-white);
}
.single.single-post .elementor-widget-theme-post-content h3 {
    font-size: 22px;
    margin-bottom: 5px;
    text-decoration: underline;
}
button.minus, button.plus {
    background-color:var(--dd-black)  !important;
    float: right;
    margin: 0;
    display: inline-block;
    line-height: 36px;
    color: var(--dd-white) !important;
}
.woocommerce ul.products li a.button.add_to_cart_button,
.woocommerce ul.products li a.button.product_type_simple{
    float: left;
}
.woocommerce ul.products li .woocommerce-LoopProduct-link{
    min-height: 265px;
}
span.wapf-label-text {
    color: var(--dd-white);
}
.woocommerce button.button.disabled {
    opacity: 1;
}
a.woocommerce-product-gallery__trigger {
    display: none;
}
a.reset_variations {
    display: none !important;
}
button.minus {
    margin-left: 20px;
}
.quantity {
    margin-left: 0 !important;
    width: 38px !important;
}
.quantity input::-webkit-outer-spin-button,
.quantity  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
span.quantitytext {
    float: none;
    font-size: 20px;
    color: var(--dd-white);
    padding-right: 10px;
}

img.zoomImg {
    opacity: 0 !important;
}
.woocommerce div.product.elementor form.cart table.variations td.label {
    width: 18%;
    width: fit-content;
    padding-left: 10px;
}
.wapf-checkboxes {
    display: flex;
}
.wapf-checkable {
    width: 31%;
    margin-left: 2%;
    margin-bottom: 1%;
}
label.wapf-input-label {
    display: flex;
}
.wapf-checkboxes {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.wapf-label-text {
    padding-left: 10px;
    padding-right: 10px;
}
.wapf-checkable  input[type="checkbox"] {
    background-color: #fff0;
    border: 1px solid #00aff0;
    width: 19px;
    height: 19px;
}
input[type=checkbox]:checked {
    background-color: var(--dd-main);
}
input[type=checkbox]:checked:before {
    color: var(--dd-black);
}

#site-header {
    border-bottom: 0;
}




/*.products li span.price {
    display: none !important;
}*/
.wapf-field-description {
    color: var(--dd-white);
    opacity: 1;
}
.variations span.theme-selectInner {
    color: var(--dd-white);
}
.woocommerce .elementor-201 .elementor-element form.cart table.variations td.value select {
    color: #201d1d !important;
}
.single-product .woocommerce-variation-add-to-cart {
    display: block !important;
}
.woocommerce-variation.single_variation span.woocommerce-Price-amount.amount {
    position: absolute;
    top: 0;
    left: 7vw;
}
.variations td.value {
    text-align: start;
    color: var(--dd-white);
}
.woocommerce .elementor-201 .elementor-element.elementor-element-49520755 form.cart table.variations td.value:before {
    display:none;
}
@media (max-width: 767px){
    .wapf-checkable {
        width: 50%;
        margin-left: 0;
    }
    .woocommerce .elementor-201 .elementor-element.elementor-element-49520755 form.cart table.variations label {
        text-align: start;
        font-size: 16px;
    }
    form.variations_form.cart {
        overflow: hidden;
    }
    .woocommerce-notices-wrapper {
        position: fixed;
        bottom: 0px;
        top: inherit;
        z-index: 3;
        margin: 0;
        left: 0;
        right: 0;
        width: 100%;
        font-size: 12px;
    }
}
form .qu-warp input[type="number"] {
    padding: 0;
    width: 39px !important;
}
.qu-warp button {
    color: var(--dd-white) !important;
    border-color: var(--dd-white) !important;
}
.woocommerce div.product form.cart button.single_add_to_cart_button.button:hover {
    background: #1e1e1e;
    color: var(--dd-white);
    border-color: var(--dd-white);
}
.woocommerce div.product form.cart button.single_add_to_cart_button.button {
    background: var(--dd-main);
    color: #1e1e1e;
    border-color: #1e1e1e;
    float: none;
    margin-bottom: 5px;
    margin-left: 5px;
}
@media (max-width: 600px){
    div.product form.cart .button {
        float: right;
        margin-top: 10px;
        width: 178px;
    }
    button.minus {
        margin: 0;
    }
    .qu-warp {
        margin: auto;
        display: table;
    }
    .woocommerce div.product form.cart button.single_add_to_cart_button.button {
        float: none;
        margin: 10px auto;
        text-align: center;
        display: table;
    }
}
.single-product .elementor-add-to-cart--align-left{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.single-product .elementor-add-to-cart--align-left .elementor-widget-container{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}
.elementor-add-to-cart.elementor-product-variable{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}
.elementor-add-to-cart.elementor-product-variable .variations_form{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.elementor-add-to-cart.elementor-product-variable .variations_form .single_variation_wrap{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}
.elementor-add-to-cart.elementor-product-variable .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart{
    /*display: flex !important;*/
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    flex-direction: column;
}
.elementor-add-to-cart.elementor-product-variable .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart .qu-warp{
    display: inline-flex;
    flex-direction: row;
}
.elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price{display: none;}
.woocommerce ul.products li.product a img{height: 177px;}
.woocommerce.term-fresh-fish ul.products li.product-category a img,
.woocommerce.term-fresh-fish-en ul.products li.product-category a img
{min-height: 177px!important; height: auto !important;}
.woocommerce.term-fresh-fish ul.products,
.woocommerce.term-fresh-fish-en ul.products{
    grid-template-columns:repeat(2, 1fr) !important;
}
.elementor-wc-products .woocommerce ul.products li.product a.button:focus{background-color: var(--dd-main)!important;}
.variations span.theme-selectInner{
    display: inline-block;
    position: absolute;
    left: 35px;
    /*width: 75% !important;*/
    text-align: left;}
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: var(--dd-secondary);
    display: block;
    /*font-size: 14px;*/
    /*font-size: 0.875rem;*/
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */ }

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
    outline: 0; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus,
textarea:focus,
select:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.elementor-custom-embed-play:focus,
.wapf-field-label label:focus,
.checkout-button:focus,
.dialog-widget-content:focus,
.elementor-widget-woocommerce-product-add-to-cart > div > div > form > table > tbody > tr > td.value select:focus +.theme-selectת
.dialog-lightbox-close-button:focus{
    outline: 3px solid var(--dd-yellow) !important;

}

body[data-elementor-device-mode="tablet"] main{
    margin-top: 150px;
}
input[type="checkbox"]:focus,
input[type=radio]:focus{
    transform: scale(1.2);
    background-color: #f1f1f1 !important;
}
select:focus .theme-select{
    outline: 3px solid var(--dd-yellow) !important;
}

@media screen and (max-width: 640px){
    .woocommerce ul.products li.product a img{height: auto;}
    #acwp-toolbar-btn{top: 95px !important;left: 20px !important;}
    #wc-purchased-or-related .columns-4 .products liת
    #wc-purchased-or-related .products li{
        width: 44%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: column;
        padding: 5px;
        min-height: 1px;
        margin: 10px;
    }
    #wc-purchased-or-related .columns-4 .products li img{height: auto; width: 100%;}
    .elementor-wc-products ul.products li.product{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .woocommerce-variation.single_variation span.woocommerce-Price-amount.amount{left: 17vw !important;}
    .woocommerce div.product.elementor form.cart table.variations td.label{width: 17% !important;}
    .woocommerce div.product form.cart button.single_add_to_cart_button.button{margin: 0 auto!important;}
}

.elementor-login .elementor-lost-password, .elementor-login .elementor-remember-me{font-size: 14px !important;}
.yith-wcpb-product-bundled-items{border-radius: 0;}
.woocommerce-form .input-text{background-color: var(--dd-black);color: var(--dd-secondary); border-color: var(--dd-secondary);}
.woocommerce form .form-row input.input-text.invalid{outline:2px solid red;}
.woocommerce form .form-row input::placeholder {
    color: var(--dd-secondary);
    font-weight: bold;
}
.elementor-shortcode .woocommerce-notices-wrapper{
    position: absolute;}
.woocommerce-product-details__short-description .grind-text{
    display: none;
}
#elementor-popup-modal-1209 .amount{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}
.price{display: inline-flex;}
.shop_table{font-size: 18px;}
.price .woocommerce-Price-amount{ display: flex;align-items: flex-start; justify-content: flex-start;margin-right: 5px;}
div[data-id="fdcf340"] .elementor-button-link:focus,
.dialog-close-button:focus .eicon-close,
.elementor-menu-toggle:focus,
.elementor-social-icon:focus{
    outline:3px solid var(--dd-yellow);
}
.widget_shopping_cart_content .elementor-menu-cart__product,
.widget_shopping_cart_content .yith-wcpb-child-of-bundle-table-item{
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.widget_shopping_cart_content .elementor-menu-cart__product .attachment-woocommerce_thumbnail,
.widget_shopping_cart_content .yith-wcpb-child-of-bundle-table-item .wp-post-image{
    max-width: 100px;
}
#offer-products ul.products li.product .button.added{color: var(--dd-white) !important;}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{outline: 3px solid #a00;}
.elementor-nav-menu--dropdown #menu-2-e170c4c li:focus{background-color: var(--dd-secondary);}

.wapf-field-label abbr{display: none;}
.elementor-shortcode .woocommerce-notices-wrapper:focus{outline:3px solid var(--dd-yellow);}
div.woocommerce-variation.single_variation{color: var(--dd-white);}
div.woocommerce-variation.single_variation .woocommerce-variation-custom-text-field{font-size: 24px;font-weight: bold;    display: inline-flex;}
table.yith-wcpb-product-bundled-items td.yith-wcpb-product-bundled-item-image{display: none;}
.elementor-accordion-item a{ color: var(--dd-secondary);}

.wapf-field-row .wapf-field-label.wapf--above{color: var(--dd-white);font-weight: bold;margin-bottom: 15px;font-size: 20px;}
.wapf-field-row .wapf-field-description a{color: var(--dd-main);font-weight: normal;font-size: 18px;}
.woocommerce-variation.single_variation span.woocommerce-Price-amount.amount{display: inline-flex; flex-direction: row-reverse;}
#cart-trigger{position: absolute;left: 0;}
.single_variation_wrap .wapf-wrapper .wapf-field-container .wapf-radios{
    display: grid;
    grid-template-columns: repeat(3, 1fr);}
.single_variation_wrap .wapf-wrapper .wapf-field-container .wapf-radios .wapf-checkable{
    width: 100%;
}
#login-wrap-en > div > div{
    display: grid;
    grid-template-columns: 75% 25%;
}
@media screen and (max-width: 640px){
    .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .button{width: 100%;}
    #wc-purchased-or-related .products, .related .products{display: flex;}
    #wc-purchased-or-related .products .product, .related .products .product{
        width: calc(45% - 10px);
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: column;
        padding: 5px;
        min-height: 270px;
        margin: 10px;

    }
    #m-header-call-btn > div >div {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #wc-purchased-or-related .products .product a img, .related .products .product a img{width: 100%; height: auto;}
    .woocommerce ul.products li .woocommerce-LoopProduct-link{min-height: 200px;}
    #wc-purchased-or-related .products .product .button, .related .products .product .button{width: 100%}
    .elementor-menu-cart__product-name, .elementor-menu-cart__product-name a{font-size: 18px;}
    .single_variation_wrap .wapf-wrapper .wapf-field-container .wapf-radios{grid-template-columns: repeat(2, 1fr);}
    .elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before{background-color:var(--dd-main)!important;}
    .elementor-132 .elementor-element.elementor-element-3cdb5ab > .elementor-widget-container{margin: 0!important;}
    .wapf-field-description{padding: 0 15px;}
    .important-info{padding: 15px;}
    .elementor-menu-cart__toggle{

        left: 0;
        right: auto;
    }
    .woocommerce .quantity .qty{
        font-size: 20px;
        font-weight: bold;
    }
}
.combinations-row .combination-product{min-height: 550px; margin: 30px;}
.combinations-row .combination-product .combination-product_link .elementor-button-content-wrapper{color: var(--dd-white);}
.combinations-row .combination-product .elementor-heading-title span{color: var(--dd-black);}
.combinations-row .combination-product .combination-product_price p.elementor-heading-title{color: var(--dd-main) !important;}
.combinations-row .combination-product .combination-product_price p.elementor-heading-title span{font-size: 60px; color: var(--dd-main);}
.ht-ctc-chat.style-2.desktop .img-icon{height: 35px !important;}
.combinations-row .combination-product .combination-title{
    width: fit-content !important;
    max-width: 100% !important;
}
.a11y-toolbar{width: 35px; height: 35px;}
.a11y-toolbar .a11y-toggle-contrast{width: 35px; height: 35px; display: flex; align-items: center;justify-content: center;}
.a11y-toolbar .aticon-adjust:before{content:"\f193";}
.woocommerce div.product p.stock{    font-size: 1.4em;}

.search-results{
    background-color: var(--dd-black);
}
.search-results #content-wrap{
    margin-top: 150px;
}

.search-results.woocommerce h1{
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 400;
}
.search-results.woocommerce ul.products li.product{text-align: center;}
.search-results.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {min-height: 255px;}
.search-results.woocommerce ul.products li.product a .woocommerce-loop-product__title{font-size: 23px;}
.search-results.woocommerce ul.products li.product a img{
    width: 100%;
    height: auto;
}
.search-results.woocommerce ul.products li.product a .price{display: none;}
.search-results.woocommerce ul.products li.product a.add_to_cart_button{
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0);
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    font-weight: 500;
}
table.yith-wcpb-product-bundled-items{border: none!important;border-radius: 0; box-shadow: none;}
td.yith-wcpb-product-bundled-item-data h3{font-size: 20px;}
td.yith-wcpb-product-bundled-item-data .yith-wcpb-product-bundled-item-instock{display: none;}
.bundle-products-title{
    margin-bottom: 0;
    color: var(--dd-white);
    font-weight: bold;
    font-size: 20px;
}
.all-onsale-products .onsale-product .elementor-widget-wc-add-to-cart a.add_to_cart_button{color: var(--dd-white) !important;}
#elementor-popup-modal-1209 .all-options-btn a{color: var(--dd-main);}
#account-info-wrap .woocommerce .col2-set h2{color: var(--dd-main);}
@media screen and (max-width: 640px){
    #account-info-wrap .elementor-widget-container{
        padding: 15px;
    }
    #account-info-wrap .woocommerce .col2-set h2{
        font-size: 30px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    #account-info-wrap .woocommerce .col2-set .help-text{
        margin-bottom: 10px;
    }

}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border-color: var(--dd-main);}
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled]{
    color: var(--dd-black);
}
.elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item.yith-wcpb-child-of-bundle-table-item{display: none;}
.yith-wcpb-child-of-bundle-table-item .product-thumbnail img{display: none;}
body.logged-in #my-orders-link{
    left: 25px;
    display: inline-flex;
    width: auto;
}
.toggle-icon--cart-solid{
    width: auto !important;
    display: inline-flex;
}
.elementor-2226 .elementor-element.elementor-element-ed130c8{right: 25px;}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{color: var(--dd-white);}
.qu-warp{
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
}
/*.qu-warp .minus {*/
/*    margin-left: 15px;*/
/*    margin-right: 0px;*/
/*}*/
.qu-warp .minus {
    margin: 0;
}
#onsale-products-popup ul.products li.product .price{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.woocommerce div.product.elementor form.cart table.variations td.label{padding-right: 10px; padding-left: 0;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{color: var(--dd-white);background-color: transparent;}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a{font-weight: bold;color: var(--dd-main);}
.woocommerce-variation.single_variation span.woocommerce-Price-amount.amount {
    position: absolute;
    top: 0;
    right: 7vw;
    left: auto;
}
@media screen and (max-width:640px){
    .woocommerce-variation.single_variation span.woocommerce-Price-amount.amount {
        right: 16vw;
    }
    .elementor-menu-cart__toggle{
        position: relative;
        right: auto;
        left: -20px;
    }
    .woocommerce form.login, .woocommerce form.register{
        margin: 10px auto;
        padding: 10px;
    }
    .dgwt-wcas-overlay-mobile{
        background-color: var(--dd-black);
    }
}
.all-options-btn a{
    color: var(--dd-white) !important;
}
.woocommerce .woocommerce-form-register .woocommerce-form-register__submit,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit{
    background-color: var(--dd-main);
    color: var(--dd-white);
    border-radius: 100px;
}
.woocommerce .cart .button, .woocommerce .cart input.button{border-radius: 100px; background-color: var(--dd-main); color: var(--dd-white);}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text{min-width: 150px;}
.woocommerce .woocommerce-form-login-toggle .woocommerce-info,
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info{
    background-color: #333333;
    color: var(--dd-white);
}
.woocommerce .woocommerce-form-login-toggle .woocommerce-info a,
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info a{
    color: var(--dd-main);
}
.elementor-menu-cart__close-button:focus,
.product-remove:focus{
    outline: 3px solid var(--dd-yellow) !important;
}
.variations .value .hasCustomSelect:focus + .theme-select{
    outline: 3px solid var(--dd-yellow) !important;
}
.woocommerce-order h2{
    font-size: 22px;
    color: var(--dd-main);
}
.elementor-menu-cart__footer-buttons a.elementor-button{
    background-color: var(--dd-main);
    border-radius: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.woocommerce-cart-form .nae{
    /*background-color: var(--dd-main);*/
    color: var(--dd-white);
    padding: 15px;
}
.woocommerce-cart-form .nae .nae-btn{
    background-color: var(--dd-main);
    color: var(--dd-white);
    border-radius: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    transition: all .2s ease-in-out;
}
.woocommerce-cart-form .nae .nae-btn:hover{
    background-color: transparent;
    border: 1px solid var(--dd-main);
    color: var(--dd-main);
    transition-property: all;
}
.woocommerce-cart-form .dd-notice p{
    color: var(--dd-white);
    margin-bottom: 5px;
}
/*whatsapp css*/
  .joinchat__button:focus{outline:2px solid var(--dd-white);}

  #order_pickup_date_field .woocommerce-input-wrapper{
      display: flex;
      align-items: center;
      justify-content: flex-start;
  }
#order_pickup_date_field .woocommerce-input-wrapper .input-radio{
    margin-right: 5px;
}
#order_pickup_date_field .woocommerce-input-wrapper .radio{
    margin-right: 10px;
}
.elementor-4528 .section-title{
    color: var(--dd-white);
    font-size: 42px;
    font-weight: bold;
    text-align: center;
}
.elementor-4528 .products{
    text-align: center;
}
.elementor-4528 .products .product .woocommerce-loop-product__title{
    color: var(--dd-black);
}
#order_pickup_date{
    background-color: var(--dd-black);
    color: var(--dd-white);
}
.woocommerce-billing-fields .order-day-notes p{
    color: var(--dd-white);
    margin-bottom: 5px;
}
.woocommerce-billing-fields p a{
    color: var(--dd-main);
}
.woocommerce-billing-fields .order-day-notes{
    margin: 15px 0;
}
#main_page_swiper{
    right: 25px;
    position: fixed;
    bottom: 50px;
}
.ag_swiper button {
    width: 36px;
    height: 36px;
    padding: 5px;
}

.ag_swiper button.ag_swiper_stoped .ag_swiper_pause {
    display: none;
}

.ag_swiper button.ag_swiper_stoped .ag_swiper_play {
    display: block;
}

.ag_swiper button .ag_swiper_play {
    display: none;
}

.ag_swiper button svg {
    width: 24px;
    height: 24px;
}

#dd-exit-pp-products .woocommerce ul.products li.product a img,
#dd-exit-pp-products .woocommerce ul.products li.product a img{
    object-fit: cover;
}
#dd-exit-pp-products .woocommerce ul.products li.product .woocommerce-loop-category__title,
#dd-exit-pp-products .woocommerce ul.products li.product .woocommerce-loop-category__title,
#dd-exit-pp-products .woocommerce ul.products li.product .woocommerce-loop-category__title,
#dd-exit-pp-products .woocommerce ul.products li.product .woocommerce-loop-product__title,
#dd-exit-pp-products .woocommerce ul.products li.product h3{
    font-size: 2em;
    color: #fff;
    font-weight: bold;
}
#dd-exit-pp-products .woocommerce ul.products li.product .woocommerce-loop-category__title .count{
    display: none;
}
#dd-exit-pp-products .woocommerce ul.products li.product .price,
#dd-exit-pp-products .woocommerce ul.products li.product .price{
    display: flex;

    align-items: center;
    justify-content: center;
}
#dd-exit-pp-products .woocommerce ul.products li.product .price .woocommerce-Price-amount,
#dd-exit-pp-products .woocommerce ul.products li.product .price .woocommerce-Price-amount{
    font-size: 1.5rem;
}
#dd-exit-pp-products .woocommerce ul.products li a.button.add_to_cart_button{
    float: none;
    background-color: var(--dd-main);
    color: var(--dd-white);
    padding: 15px;
    border-radius: 25px;
    font-size: 1.5rem;
    font-weight: 500;
}